UbixOS V2 2.0

Data Fields
uu Union Reference
Collaboration diagram for uu:

## Data Fields
quad_t | q
long | sl [2]
u_long | ul [2]
quad_t | uq

## Detailed Description

Definition at line 40 of file kprintf.c.

## Field Documentation

## ◆ q

quad_t uu::q

Definition at line 41 of file kprintf.c.

Referenced by __qdivrem(), and kvprintf().

## ◆ sl

long uu::sl[2]

Definition at line 43 of file kprintf.c.

## ◆ ul

u_long uu::ul[2]

Definition at line 44 of file kprintf.c.

Referenced by __qdivrem().

## ◆ uq

quad_t uu::uq

Definition at line 42 of file kprintf.c.

Referenced by __qdivrem().

The documentation for this union was generated from the following file:

- C:/Dev/git/UbixOS/sys/lib/kprintf.c